## should.js 4.0.4%2Bdfsg

=== debian/changelog ===
should.js (4.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + update source url
    + remove copyright information about lib/browser/ files which are no
      longer in upstream
    + document lib/inspect.js copyright information
  * debian/control:
    + update homepage url
    + add node-mocha as builddep
  * debian/rules: enable tests
  * debian/watch: update url
  * node-should.lintian-overrides: removed, no longer needed since
    current release does not have a jquery.js file which caused
    lintian warning embedded-javascript-library false positive.

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 15 Jun 2014 16:29:13 +0200

should.js (3.3.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #745151)

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 06 May 2014 23:19:52 +0200
