## should.js 4.0.4+dfsg

=== debian/control ===
Source: should.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-mocha
Standards-Version: 3.9.5
Homepage: https://github.com/shouldjs/should.js
Vcs-Git: git://anonscm.debian.org/pkg-javascript/should.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/should.js.git

Package: node-should
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: behavior driven test assertions library - Node.js module
 Should is an expressive, readable, test framework agnostic, assertion library.
 It helps keeping test code clean and error messages helpful.
 .
 It extends Object.prototype with a single non-enumerable getter that 
 allows one to express how the object should behave.
 .
 Node.js is an event-based server-side JavaScript engine.
