=== debian/watch ===
version=3
opts=dversionmangle=s/.dfsg?([\d]*)//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/should.js-$1.tar.gz/ \
 https://github.com/shouldjs/should.js/tags .*/archive/v?([\d\.]+).tar.gz
