## should.js 8.4.0~dfsg

=== debian/changelog ===
should.js (8.4.0~dfsg-3) unstable; urgency=medium

  * Forgot to install the bundled modules (Closes: #844312)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 14 Nov 2016 12:45:20 +0100

should.js (8.4.0~dfsg-2) unstable; urgency=medium

  * Build libjs-should using node-browserify-lite

 -- Jérémy Lal <kapouer@melix.org>  Mon, 14 Nov 2016 01:04:15 +0100

should.js (8.4.0~dfsg-1) unstable; urgency=medium

  * New upstream version 8.4.0~dfsg (Closes: #843641)
    Versions >= 9 require rollup or babel.
  * Set repacksuffix in watch file
  * Update copyright paths, add contributor
  * Secure Vcs url
  * Standards-Version 3.9.8
  * Bundle tied modules as patches:
    + should-type 0.2.0
    + should-equal 0.8.0
    + should-format 0.3.2
  * Setup autopkgtest, cleanup rules
  * No more examples
  * No longer build-depends mocha

 -- Jérémy Lal <kapouer@melix.org>  Mon, 14 Nov 2016 00:54:05 +0100
