=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Uploaders: Leo Iannacone <l3on@ubuntu.com>, Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
+ , node-browserify-lite
  , nodejs
- , node-mocha
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/shouldjs/should.js
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/should.js.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/should.js.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/should.js.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/should.js.git
+Testsuite: autopkgtest
 
 Package: node-should
 Architecture: all
@@ -27,3 +28,19 @@
  .
  Node.js is an event-based server-side JavaScript engine.
 
+
+Package: libjs-should
+Architecture: all
+Depends:
+ ${misc:Depends}
+Recommends:
+ javascript-common
+Description: behavior driven test assertions library - browser module
+ Should is an expressive, readable, test framework agnostic, assertion library.
+ It helps keeping test code clean and error messages helpful.
+ .
+ It extends Object.prototype with a single non-enumerable getter that
+ allows one to express how the object should behave.
+ .
+ This package provides should for use directly in web browsers.
+
