=== debian/tests/control ===
Test-Command: mocha
Depends: @, node-mocha
