=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	cd debian/libjs-should/usr/share/javascript/ && \
	uglifyjs should.js \
		--compress --mangle --source-map \
		-o should.min.js

override_dh_fixperms:
	dh_fixperms
	find debian -name package.json -exec chmod 644 {} \;
